#topmenuwrap {
	float:right;
	width:650px;
	height:30px;
	background:none;
}

#topmenu {
	float:right;
	margin-right:25px;
	width:625px;
	height:30px;
	background:none;
	color:#C6C6C6;
}
span.mainlevel_topmenu {
	padding-left:5px;
	padding-right:5px;
	color:#C6C6C6;
}

#topmenu table td {
	text-align:right;
	height:30px;
	text-valign:middle;
}

#topmenu a {
	text-decoration:none;
	color:#C6C6C6;
}

#topmenu a:hover {
	text-decoration:none;
	color:#626262;
}


/* right menu */

.menu_rightmenu a {
	text-decoration:none;
	color:#005995;
}

.menu_rightmenu a:hover {
	text-decoration:none;
	color:#626262;
}

/* Footer box menu */

ul.menu_box-menu, ul.menu_box-menu ul, ul.menu_box-menu3, ul.menu_box-menu3 ul, ul.menu_box-menu4, ul.menu_box-menu4 ul , ul.menu_box-menu5, ul.menu_box-menu5 ul {
	margin:0px;
	list-style: none;
}

ul.menu_box-menu li, ul.menu_box-menu3 li, ul.menu_box-menu4 li, ul.menu_box-menu5 li{
	padding-left: 10px;
	background: none;
	list-style:none;
	line-height: 130%;
}

ul.menu_box-menu li ul li, ul.menu_box-menu5 li ul li{
	padding: 2px 0px 2px 15px;
	background: url(../images/menu_box_li_bg.png) no-repeat 3px 8px;
}

ul.menu_box-menu li ul li ul li, ul.menu_box-menu5 li ul li ul li{
	padding-left: 10px;
}

ul.menu_box-menu li a {
	font-size:11px;
	color:#333333;
	text-decoration:none;	
}

ul.menu_box-menu5 li a{
	font-size:11px;
	color:#989898;
	text-decoration:none;	
}

ul.menu_box-menu li a:hover, ul.menu_box-menu5 li a:hover {
	color:#20ACE7;
	text-decoration:none;	
}


ul.menu_box-menu li.parent ul li a, ul.menu_box-menu5 li.parent ul li a {
	font-size:11px;
	color:#333333;
	text-decoration:none;	
}

ul.menu_box-menu li.parent ul li a:hover, ul.menu_box-menu5 li.parent ul li a:hover {
	color:#20ACE7;
	text-decoration:none;	
}

ul.menu_box-menu li.parent a {
	color:#989898;
	text-decoration:none;
	text-transform:lowercase;
	font-size:12px;	
}

ul.menu_box-menu5 li.parent a {
	color:#989898;
	text-decoration:none;	
}

ul.menu_box-menu5 li.parent a:hover {
	color:#20ACE7;
	text-decoration:none;	
}

ul.menu_box-menu li.parent a:hover, ul.menu_box-menu5 li.parent a:hover {
	color:#20ACE7;
	text-decoration:none;	
}

.moduletable_box-menu4 {
	margin-top:10px;
}

ul.menu_box-menu4 li a{
	color:#0C5B96;
	text-decoration:none;
	font-size:12px;	
}

ul.menu_box-menu4 li a:hover {
	color:#20ACE7;
	text-decoration:none;	
	font-size:12px;	
}

/* left menu */
#col1 ul.menu_left_menu {
	margin:0px;
	list-style: none;
	background:none;
}

#col1 ul.menu_left_menu li {
	padding-left: 15px;
	margin: 0;
	background: none;
}
